import os
from typing import Dict,Any
from log import app_log

logger = app_log(__name__)
def updates(cmd:str)->Any:
    logger.info(f"cmd:{cmd}")
    try:
        os.system(cmd)
    except Exception as e:
        logger.error(f"发起执行异常:{e}")
        return -1
        

